Bug 119015 - /usr/share/icons has both 'locolor' and 'Locolor'
Summary: /usr/share/icons has both 'locolor' and 'Locolor'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeartwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 21:55 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 21:19:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-23 21:55:00 UTC
Most of KDE uses locolor. kdeartwork uses Locolor.

I'm assuming one of them is wrong. :)

Comment 1 Ngo Than 2004-04-07 21:19:45 UTC
locolor is the correct name. It's fixed in next rebuild


Note You need to log in before you can comment on or make changes to this bug.